@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=Lora&family=Merriweather:ital,wght@1,300&family=Noto+Sans&family=Poppins:ital,wght@0,500;1,200&family=Roboto+Mono:wght@500&family=Zen+Antique+Soft&display=swap');



.Rbox{
	height: 50%;
	width: 100%;
	padding: 10px;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #191919;
	text-align: center;
	
}

.Rbox h1{
	color: white;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}

.Rbox input[type="text"], .Rbox input[type="password"]{
	height: 8px;
	border:0;
	background: none;
	display: block;
	margin: 9px auto;
	text-align: center;
	border:  2px solid gray;
	padding: 15px 10px;
	width:  300px;
	outline: none;
	color: white;
	border-radius: 24px;
	transition: 0.25s;
}

.Rbox input[type ="text"]:focus ,.Rbox input[type="password"]:focus{
	width: 400px;
	border-color: white;
}

.Rbox Button[type="submit"]{
	border: 0;
	background: none;
	display: block;
	margin: 20px auto;
	text-align: center;
	border: 2px solid gray;
	padding: 8px 30px;
	outline: none;
	color: white;
	border-radius: 24px;
	transition: 0.25s;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
}

.Rbox Button[type = "submit"]:hover{
	background: #2F4F4F;
}


